
SANKO MOLD AND PLASTICS (THAILAND) COMPANY LIMITED. - Project progress work #317

Greeting meeting with Mr.Nakashima

18 Dec 2023 13:14 - Ryo Nozaki

Status: Closed Start date: 14 Dec 2023

Priority: Normal Due date: 14 Dec 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 4.00 hours

Finish date: 14 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 18 Dec 2023 13:14 - Ryo Nozaki

- Finish date set to 14 Dec 2023

#2 - 18 Dec 2023 13:14 - Ryo Nozaki

- Status changed from New to Closed
